Bug 1275270 - Gnome does not remember layout of Displays after update to 7.2
Gnome does not remember layout of Displays after update to 7.2
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 08:33 EDT by Oliver Haessler
Modified: 2017-10-03 21:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Haessler 2015-10-26 08:33:10 EDT
Description of problem:
After the Update from RHEL 7.1 to 7.2 and a reboot, Gnome doe snot remember the layout of Displays when more than 1 Monitor is used (liker Internal Display and external Monitor)

Version-Release number of selected component (if applicable):
gnome-shell-3.14.4-37.el7.x86_64

How reproducible:
Update to RHEL 7.2 latest

Steps to Reproduce:
1. update from RHEL 7.1 to 7.2
2. reboot after update is finished

Actual results:
Monitor Layout is reset to all Monitors in one line (even if the monitors where set in different orders). You need to go into "Display" settings and redo the layout

Expected results:
Display layout should be preserved.

Additional info:
Comment 2 Oliver Haessler 2015-11-30 10:00:48 EST
do we have any update on this issue? I am planning to migrate ~1500 users by January/February 2016, and if the first experience is that the layout of the screens is messed up after boot, thats a bad start.

Note You need to log in before you can comment on or make changes to this bug.